src.m.ListeTypePlace.ListeTypePlace(3)

NAME
src.m.ListeTypePlace.ListeTypePlace -

SYNOPSIS

  Public Member Functions
def __init__ (self)
def add (self, h, l, nb)
def nbPlaceTotal (self)
def liste (self)

  Public Attributes
l

Detailed Description

    Classe qui permet de définir une liste de type de place par niveau pour la création d'un parking

Author

Generated automatically by Doxygen for Dream Park from the source code.